import { r as ensureGlobalUndiciEnvProxyDispatcher } from "./undici-global-dispatcher-DGxswrs2.js";
//#region src/gateway/server-network-runtime.ts
function bootstrapGatewayNetworkRuntime() {
	ensureGlobalUndiciEnvProxyDispatcher();
}
//#endregion
export { bootstrapGatewayNetworkRuntime };
